---
mibapsConfig: 1.3.6.1.4.1.529.23.148
mibapsConfigTable: 1.3.6.1.4.1.529.23.148.1
mibapsConfigEntry: 1.3.6.1.4.1.529.23.148.1.1
apsConfig_Name: 1.3.6.1.4.1.529.23.148.1.1.1
apsConfig_Active: 1.3.6.1.4.1.529.23.148.1.1.2
apsConfig_LinearProtectionChannel_Shelf: 1.3.6.1.4.1.529.23.148.1.1.3
apsConfig_LinearProtectionChannel_Slot: 1.3.6.1.4.1.529.23.148.1.1.4
apsConfig_LinearProtectionChannel_ItemNumber: 1.3.6.1.4.1.529.23.148.1.1.5
apsConfig_ProtectionMode: 1.3.6.1.4.1.529.23.148.1.1.6
apsConfig_DirectionMode: 1.3.6.1.4.1.529.23.148.1.1.7
apsConfig_RevertiveMode: 1.3.6.1.4.1.529.23.148.1.1.8
apsConfig_WtrTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.9
apsConfig_PsbfFailureTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.10
apsConfig_PsbfClearTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.11
apsConfig_ModeMismatchFailureTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.12
apsConfig_ModeMismatchClearTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.13
apsConfig_ChannelMismatchFailureTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.14
apsConfig_ChannelMismatchClearTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.15
apsConfig_FeplMismatchFailureTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.16
apsConfig_FeplMismatchClearTimerDuration: 1.3.6.1.4.1.529.23.148.1.1.17
apsConfig_ProtectionChannelSignalDegradeExponent: 1.3.6.1.4.1.529.23.148.1.1.18
apsConfig_ProtectionChannelSignalFailureExponent: 1.3.6.1.4.1.529.23.148.1.1.19
apsConfig_WorkingChannelSignalDegradeExponent: 1.3.6.1.4.1.529.23.148.1.1.20
apsConfig_WorkingChannelSignalFailureExponent: 1.3.6.1.4.1.529.23.148.1.1.21
apsConfig_Action_o: 1.3.6.1.4.1.529.23.148.1.1.22